/*********** 前後台編輯器區塊共用的CSS設定 ***********/


.index-about-title {
    color: #4B4646;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 5px;
    margin: 10px 0 0 0;
}

/*------------------------------------*/
.about-editor-box01{
    margin: 40px 0;
    position: relative;
}

.about-editor-box02{
    position: absolute;
    right: 0;
    top: 22%;
}

.about-editor-box02 p{
    margin: 0;
    background: #fff;
    padding: 75px 25px;
    max-width: 595px;
    box-sizing: border-box;
}

.about-editor-box02 > img{
    position: absolute;
    top: -20px;
    left: -50px;
}

.about-title02{
    background: url(../../images/common/title_bg.png) no-repeat;
    font-weight: bold;
    font-size: 20px;
    color: #111111;
    padding: 0 0 0 65px;
    letter-spacing: 4px;
    margin: 0 0 15px;
}

.about-editor-box03{
    position: relative;
    padding: 20px 67% 30px 40px;
    letter-spacing: 3px;
    margin: 30px 0 0 0;
}

.about-editor-bg2{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.about-editor-ul{
    margin: 0 -2px;
    position: absolute;
    right: 0;
    top: 40px;
}

.about-editor-ul li{
    padding: 0 2px;
    width: calc((100% / 3) - 0.1px);
}

.about-editor-ul img{
    border: 4px solid rgba(21,175,223,0.30);
    width: 100%;
    box-sizing: border-box;
}

/*------------------------------------*/

.contact-editor .row {
    margin: 0 -2%;
}

.contact-editor .col {
    float: left;
    padding: 0 2%;
}

.contact-editor .col1 {
    width: 44%;
}

.contact-editor .col2 {
    width: 56%;
}

.contact-map {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border: 8px solid #fff;
}

.contact-map iframe {
    display: block;
    max-height: 100%;
}

.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}

.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../../images/common/contact/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-info-list li.tel:before {
    background-position: 0 0;
}

.contact-info-list li.mail:before {
    background-position: 0 50%;
}

.contact-info-list li.addr:before {
    background-position: 0 100%;
}

.contact-info-list a:hover {
    text-decoration: underline;
}


/*------------------------------------*/

.terms-title {
    color: #5AA59A;
    font-size: 14px;
    margin: 0 0 0.5em;
}

/*------------------------------------*/

/*----  後台範本  ----*/

.is-container-in .icon {
    background: none;
    text-align: center;
}

.is-rounded-button-medium a i {
    text-align: center;
}

[class*="ion-"] {
    text-indent: 0;
}

.column.full .clearfix.is-boxed-button-big {
    display: inline-block;
}

.is-container-in .btn.btn-default.edit {
    padding: 7px 25px;
    line-height: 2em;
}


/*----  後台範本end  ----*/

@media screen and (max-width: 1440px) {
    .about-editor-box03{
        padding: 20px 40px;
    }
    .about-editor-ul{
        position: static;
        max-width: 75%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1280px) {
    .about-editor-box02{
        position: static;
    }
    .about-editor-box02 p{
        margin: 70px 0 0 0;
        max-width: 100%;
        padding: 75px 25px 30px;
    }
}

@media screen and (max-width: 900px) {
    .about-editor-bg2{
        display: none;
    }
    .about-editor-box02 > img{
        position: static;
    }
    .about-editor-box02 p{
        margin: 0;
        max-width: 100%;
        padding: 25px 0;
    }
    .about-editor-box03{
        padding: 0;
    }
    .about-editor-ul{
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 1.8em;
    }
}


@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
    .about-editor-ul li{
        padding: 0 0 5px;
        width: auto;
        float: none;
        text-align: center;
    }
}